^C:\USERS\KOU\WORK\GROONGA.BUILD\CMAKEFILES\3.4.1\COMPILERIDC\CMAKECCOMPILERID.C
C:\WINDOWS\GLOBALIZATION\SORTING\SORTDEFAULT.NLS
C:\PROGRAM FILES (X86)\MICROSOFT VISUAL STUDIO 14.0\VC\BIN\X86_AMD64\1041\CLUI.DLL
C:\WINDOWS\SYSTEM32\TZRES.DLL
